Subject: Re: Call for review of proposed update to ID-Checklist

From: "Frank Ellermann" <[email-masked]>
Date: Wed, 9 Jul 2008 08:51:31 +0200

IETF Chair wrote:

> http://www.ietf.org/Draft-ID-Checklist.html 

Nits:  
(1) Archive older versions in a plain text format as for
    I-Ds (for use with various IETF tools working on I-Ds)
(2) s/2434/5226/
(3) s/2780/2780 + 5237/
(4) I-D.bellovin expired months ago with three DISCUSSes,
    please resolve that by time-out ABSTAINs (or similar)
(5) s/4181/4181 + 4841/
(6) s/4234/5234/
(7) Please add RFC 5137 (BCP 137) to section 4 as item 5
(8) I-D.2223bis expired 3.5 years ago, and is flagged as
    DEAD since May 2008

 Frank

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf